<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>My_Contacts_List</fullName>
    <columns>CONTACT.SALUTATION</columns>
    <columns>FULL_NAME</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>CONTACT.TITLE</columns>
    <columns>CONTACT.PHONE1</columns>
    <columns>CONTACT.EMAIL</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Mine</filterScope>
    <filters>
        <field>Status__c</field>
        <operation>equals</operation>
        <value>Active</value>
    </filters>
    <label>My Contacts List</label>
</ListView>
